package ru.yandex.qe.dispenser.domain.util.clickhouse;

public class ClickHouseClientException extends RuntimeException {

    public ClickHouseClientException(final String message) {
        super(message);
    }

    public ClickHouseClientException(final String message, final Throwable cause) {
        super(message, cause);
    }

    public ClickHouseClientException(final Throwable cause) {
        super(cause);
    }

}
